body#phpbb {
  padding: 0;
  overflow: hidden;
}

/* Fix for broken AJAX notification.mark_read in black style */
.notification_list .bg2 {
  background-color: #000000;
}

/* Ideas tweaks */
/* Prosilver does this, ideas needs it */
.forumbg {
  clear: both;
}
/*.forabg ul.topiclist li.header,*/
.forumbg ul.topiclist li.header {
  padding: 2px 6px;
  font-family: "Droid Sans","Open Sans","Trebuchet MS",Helvetica,Arial,sans-serif;
  font-size: 12px;
  font-weight: 500;
}
.minivoteup span, .minivotedown span {
  vertical-align: top;
}
.button.view-all {
  color: #e2effc;
}
.button.view-all:hover {
  color: #fff;
}

/* End Ideas tweaks */

/*#home-header {
  height: 100vh;
  min-height: 300px;
}*/
.home .headerbar .site-banner {
  display: none;
}
#home-banner {
  /*background: url(./images/home_banner.png) top center no-repeat;*/
  /*height: 519px;*/
  /*height: 50vh;*/
  margin-top: 0px;
  margin-bottom: 0px;
}
#home-banner > img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.homepage {
  margin-bottom: 10px;
}
.homepage .indent {
  margin-left: 20px;
  font-size: 120%;
}

#phpbb #body-wrapper {
  min-height: 100vh;
  height: auto;
  border: 0;
  background: #181818 url(./images/bg.jpg) top center repeat-y;
  background-size: 100% auto;
}
@media (max-width: 1920px) {
  /*#home-banner {
    background-size: contain;
  }*/
  #home-banner > img {
    width: 100%;
  }
}

.headerbar .site-banner {
  display: block;
  max-width: 100%;
  width: 559px;
  height: 150px;
  background-image: url(./images/banner.png);
}
.headerbar .logo {
  margin-top: 10px;
  padding: 0;
}
.headerbar .site-description {
  width: auto;
  max-width: 559px;
  float: none;
  margin: 0 auto;
}
.headerbar .site-description.no-logo {
  padding: 0;
}
.headerbar .site-description.no-logo .logo {
  display: none;
}
.navbar .nav-tabs.nav-header {
  background: none;
}

.headerbar .navbar.nav-wide {
  /*margin: 0 -20px;*/
  margin: 0;
  padding: 0 20px;
  font-size: 1.5em;
  /*background-color: transparent;*/
  background: none;
}
.headerbar .navbar.nav-wide i {
  display: none;
}
.headerbar .navbar.nav-wide ul.linklist {
  text-align: center;
  border: 0;
}
.headerbar .navbar.nav-wide ul.linklist > li,
.headerbar .navbar.nav-wide .nav-tabs .tab.selected {
  margin: 0;
  padding: 1px 0 0;
  display: inline-block;
  float: none;
}
.headerbar .navbar.nav-wide .nav-tabs .tab.selected {
  /*background-color: transparent;*/
  background: none;
}
.headerbar .navbar.nav-wide .nav-tabs .tab.selected > a {
  color: #347FCB;
}
.headerbar .navbar.nav-wide .nav-tabs .tab > a:active,
.headerbar .navbar.nav-wide .nav-tabs .tab > a:focus {
  text-decoration: none;
  outline: none;
}
.headerbar .navbar.nav-wide .nav-tabs .tab:hover {
  /*background-color: transparent;*/
  background: none;
}
.headerbar .navbar.nav-wide ul.linklist > li > a {
  padding: 0 15px;
  color: #BBBBBB;
}
.headerbar .navbar.nav-wide ul.linklist > li > a:hover {
  color: #4398EF;
  text-decoration: none;
}
.headerbar #quick-menu {
  border-radius: 5px 0 0 5px;
  display: none;
}
.headerbar #quick-menu > a.dropdown-trigger > span {
  display: inline-block;
}
.headerbar .navbar.nav-menu a.dropdown-trigger {
  color: #FFFFFF;
  font-weight: bold;
}
.headerbar .navbar.nav-menu a.dropdown-trigger:hover {
  color: #F04343;
  text-decoration: none;
}
.headerbar #quick-menu .dropdown a {
  color: #FFFFFF;
}
.headerbar #quick-menu .dropdown a:hover {
  color: #4398EF;
}

/*#background-top-navbar {
  position: absolute;
  top: 0;
  height: 27px;
  width: 100%;
  background-color: rgba(0,0,0,0.5);
}*/
.headerbar .navbar.nav-menu {
  display: block;
  /*margin-right: 5px;*/
  background-color: transparent;
  background-image: none;
  background: none;
}
.headerbar .navbar.nav-menu::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 27px;
  background-color: rgba(0,0,0,0.5);
}
.headerbar .navbar.nav-menu .nav-tabs {
  background-color: transparent;
}
.headerbar .navbar.nav-menu .nav-link {
  color: #FFFFFF;
  font-weight: 700;
}
.headerbar .inner .navbar.nav-menu .tab:hover {
  background-color: transparent;
}
.headerbar .inner .navbar.nav-menu .tab:hover a,
.headerbar .inner .navbar.nav-menu .tab a:focus,
.headerbar .inner .navbar.nav-menu .tab a:active {
  text-decoration: none;
}
.headerbar .inner .navbar.nav-menu .tab:hover a,
.headerbar .inner .navbar.nav-menu .tab.dropdown-visible a {
  color: #4398EF;
}
.navbar .nav-tabs .dropdown-contents .nav-link {
  padding: 5px;
}

#search-box {
  margin-top: 6px;
}
#search-box .dropdown {
  background-color: #383838;
  padding: 3px;
  border: 1px solid transparent;
}

.page-width {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.page-body.page-solo {
  margin: 0;
}
#wrap + #page-footer.page-solo {
  margin-top: 0;
}
#wrap {
  background: rgba(0,0,0,0.3);
  border-radius: 4px;
}
.tabs + .panel:last-child {
  margin-bottom: 10px;
}

.topiclist.forums dl.row-item {
  display: flex;
  align-items: center;
  min-height: 50px;
}
.topiclist.forums dl.row-item dt,
.topiclist.forums dl.row-item dd {
  min-height: 0px;
}

.headerbar #nav-main.compact #quick-menu > a.dropdown-trigger > span {
  display: none;
}

#quick-links span {
  font-weight: 700;
}

.forabg ul.topiclist li.header, .forabg ul.topiclist li.row,
.forumbg ul.topiclist li.header, .forumbg ul.topiclist li.row,
.navbar,
.navbar .nav-tabs,
.panel,
.post,
.stat-block {
  border-radius: 2px;
}

.tabs .tab > a {
  border-radius: 2px 2px 0 0;
}

.dropdown .dropdown-contents {
  border-radius: 0 0 2px 2px;
}

.forabg ul.topiclist li.header, .forumbg ul.topiclist li.header,
.navbar,
.navbar .nav-tabs,
.navbar .nav-tabs .tab.selected,
.navbar .nav-tabs .tab:hover, .navbar .nav-tabs .tab.dropdown-visible, {
  background-image: none;
}

.navbar.nav-menu .nav-tabs .tab.dropdown-visible {
  background: none;
}

.tabs .activetab > a {
  background: #383838;
  border-color: #383838;
  box-shadow: none;
}

.wrap {
  border: none;
}

#play-button {
  display: block;
  width: 362px;
  margin-left: auto;
  margin-right: auto;
}

#play-button span {
  display: block;
  background: url(./images/play_button.png) top center no-repeat;
  height: 112px;
  width: 362px
}

#play-button:hover,
#play-button:active {
  opacity: 0.9;
}

#hs_menu li.expand {
  background-position: 6px;
}
#hs_menu li.expand:hover {
  background-color: #383838;
  border-color: #205993;
  border-top: 0px;
  border-bottom: 0px;
  background-position: 5px;
}
#hs_menu li.expand:hover a.drop {
  color: #EEEEEE;
  text-shadow: 1px 1px 1px #333333;
}
#hs_menu .dropdown_1column,
#hs_menu .dropdown_2columns,
#hs_menu .dropdown_3columns,
#hs_menu .dropdown_4columns,
#hs_menu .dropdown_5columns {
  background: #383838;
  border-color: #205993;
}
#hs_menu h2 {
  border-color: #525252;
}
#hs_menu p, #hs_menu h2, #hs_menu h3, #hs_menu ul li {
  text-shadow: 1px 1px 1px #333333;
}
#hs_menu li .greybox li {
  background-color: #555555;
  border-color: #333333;
}
#hs_menu li.expand:hover div a {
  color: #bbb;
  text-shadow: 1px 1px 1px #666666;
}
#hs_menu li.expand:hover div li:hover {
  background-color: #666666;
  border-color: #444444;
}
#hs_menu li.expand:hover div li:hover a {
  /*color: #4398ef;*/
  text-shadow: 1px 1px 1px #777777;
}
#hs_menu li.expand:hover div a:hover {
  color: #bbb;
}

.discord-widget .discord-join {
  z-index: 0;
}
.discord-widget .discord-users-online {
  display: none;
}

@media (max-width: 800px) {
  .wrap {
    padding: 5px;
  }
}

@media (max-width: 700px) {
  .logo a {
    display: block;
    cursor: default;
    pointer-events: none;
  }
  .stat-block {
    /*margin-left: -5px;*/
    /*margin-right: -5px;*/
    border-radius: 0;
  }
  #wrap,
  #wrap + #page-footer {
    /*padding-left: 5px;*/
    /*padding-right: 5px;*/
    padding: 0;
  }
  .sr-only {
    right: 1px;
  }
  .forabg ul.topiclist li.header, .forabg ul.topiclist li.row,
  .forumbg ul.topiclist li.header, .forumbg ul.topiclist li.row {
    border-radius: 0;
  }
  .page-body h2 {
    margin-left: .2em;
  }
  .page-body .panel h2 {
    margin-left: 0;
  }
  .headerbar .site-description {
    max-width: 100%;
    padding: 10px 0;
  }
  .home .headerbar .site-description {
    padding: 0;
  }
  .headerbar .navbar.nav-menu {
    float: none;
    clear: both;
    /*display: inline-block;*/
    /*width: 100%;*/
    /*margin: 0 5px;*/
    margin: 0;
    display: block;
    width: auto;
  }
  .headerbar .navbar.nav-menu .nav-tabs {
    border-radius: 0;
  }
  .headerbar #quick-menu {
    display: list-item;
    border-radius: 0;
  }
  .headerbar {
    margin-bottom: 0;
  }
  .headerbar, .navbar, .forabg, .forumbg, .post, .panel {
    margin-left: 0;
    margin-right: 0;
  }
  .headerbar .navbar.nav-wide {
    display: none;
  }
  #home-banner {
    margin-top: 0;
  }

  #login fieldset dt,
  #login fieldset.fields1 dt,
  #login fieldset.fields2 dt {
    width: 15em;
    float: left;
  }

  #login fieldset dd,
  #login fieldset.fields1 dd,
  #login fieldset.fields2 dd {
    margin-left: 15em;
  }

  .homepage .postbody {
    position: relative;
  }
  .mcp-main .postbody {
    float: right;
  }

  #hs_menu li {
    margin-right: 0px;
  }
  #hs_menu li .greybox li,
  #hs_menu li .greybox li:hover {
    height: 16px;
    width: 16px;
    padding: 4px;
  }
  #hs_menu li.expand:hover div a {
    height: 16px;
    width: 16px;
    line-height: 0;
    font-size: 0;
    color: transparent;
  }
  #hs_menu .col_1,
  #hs_menu .col_2,
  #hs_menu .col_3,
  #hs_menu .col_4,
  #hs_menu .col_5 {
    width: auto;
  }
  #hs_menu .col_title {
    width: 100%;
  }
  #hs_menu .dropdown_3columns {
    width: 110px;
  }
}

@media (max-width: 600px) {
  #hs_menu {
    padding: 0;
  }
}

@media (max-width: 525px) {
  .sintab.toplists,
  .sintab.toplists .sinrow.span,
  .sintab.toplists .sinrow.toplist,
  .sintab.toplists .sinrow.toplist .sincel {
    display: block;
  }
  .sintab.toplists .sinrow.toplist .sincel {
    text-align: center;
  }
  .sintab.toplists .sinrow.toplist .sincel .vote-cd {
    float: none;
  }

  .discord-widget,
  #online-players,
  #upcoming-events,
  #recent-posts,
  #recent-topics {
    display: none;
  }
  .homepage .newspost {
    margin-right: 0;
  }

  #hs_menu {
    height: 66px;
  }
  #hs_menu li.hs_icon {
    clear: left;
  }
}

@media (max-width: 558px) {
  .headerbar .site-banner {
    width: 317px;
    height: 85px;
    background-image: url(./images/banner_317.png);
  }
  #play-button {
    width: 65%;
  }
  #play-button span {
    width: auto;
    background-size: contain;
  }
}

@media (max-width: 500px) {
  #login fieldset dt,
  #login fieldset.fields1 dt,
  #login fieldset.fields2 dt {
    width: auto;
    float: none;
  }

  #login fieldset dd,
  #login fieldset.fields1 dd,
  #login fieldset.fields2 dd {
    margin-left: 20px;
  }

  #phpbb .idealabel {
    width: 30% !important;
  }
}

/* Highscores colors
---------------------------------------- */

#hs_menu {
  background-color: #1a3f66;
  border-color: #1a3f66;
}

#hs_menu .menu_right.search_box {
  margin-top: 3px;
}

#hs_data table tbody tr th {
  background: #1a3f66 linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0px, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0;
  border: 0 solid #1a3f66;
  box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.2);
  color: #ffffff;
  text-transform: none;
  line-height: 1.4;
  font-weight: normal;
  font-size: inherit;
  padding: 4px;
}

.highscores .hs_pagination input.inputbox {
  margin-top: 0;
}


/* PkHonor Donations - Art.Black */
.donation-items > div {
  background: #484848;
}
.donation-process input[type="number"] {
  color: #808080;
  background-color: #333;
}
.donation-process input[type="number"]:hover,
.donation-process input[type="number"]:focus {
  color: #fff;
}
.donation-process dl.details dd .status-pending {
  color: #DD0;
}
.donation-process dl.details dd .status-completed {
  color: #4D0;
}
.donation-process dl.details dd .status-failed {
  color: #D00;
}
.donation-process div.payment-notice {
  background-color: #484848;
}
/* End of PkHonor Donations - Art.Black */


/* Black styling for checkboxes and radio buttons */
.cbcontrol {
  display: inline-block;
  position: relative;
  padding-left: 18px;
  cursor: pointer;
}
.cbcontrol input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.cbcontrol_indicator {
  position: absolute;
  top: 1px;
  left: 1px;
  height: 12px;
  width: 12px;
  background-color: #000;
  border: #444 1px solid;
}
.cbcontrol_radio .cbcontrol_indicator {
  border-radius: 50%;
}
.cbcontrol:hover input ~ .cbcontrol_indicator,
.cbcontrol input:focus ~ .cbcontrol_indicator {
  border-color: #F04343;
}
.cbcontrol input:disabled ~ .cbcontrol_indicator {
  background: #666;
  opacity: 0.6;
  pointer-events: none;
  border: #444 1px solid;
}
.cbcontrol_indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.cbcontrol input:checked ~ .cbcontrol_indicator:after {
  display: block;
}
.cbcontrol_checkbox .cbcontrol_indicator:after {
  left: 4px;
  top: 0px;
  width: 3px;
  height: 8px;
  border: solid #bbb;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.cbcontrol_checkbox input:disabled ~ .cbcontrol_indicator:after {
  border-color: #bbb;
}
.cbcontrol_radio .cbcontrol_indicator:after {
  left: 3px;
  top: 3px;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background: #bbb;
}
.cbcontrol_radio input:disabled ~ .cbcontrol_indicator:after {
  background: #666;
}
/* End of Black styling for checkboxes and radio buttons */

textarea::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  -webkit-appearance: none;
  background: #383838;
  border-radius: 3px;
}
textarea::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, .3);
  border-radius: 3px;
}
/* @mentions ectension styling */
#body-wrapper .mention {
  color: #4398ef;
}
#body-wrapper .tribute-container {
  margin-top: 2px;
}
#body-wrapper .tribute-container ul {
  margin-top: 0;
  background: #383838;
}
#body-wrapper .tribute-container li.highlight {
  background: #000;
}
#body-wrapper .tribute-container::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  -webkit-appearance: none;
  background: rgba(56, 56, 56, .8);
  border-radius: 0 3px 3px 0;
}
#body-wrapper .tribute-container::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, .3);
  border-radius: 3px;
}
#body-wrapper .tribute-container::-webkit-scrollbar-thumb:horizontal:hover,
#body-wrapper .tribute-container::-webkit-scrollbar-thumb:vertical:hover,
.postbody .content::-webkit-scrollbar-thumb:horizontal:hover,
.postbody .content::-webkit-scrollbar-thumb:vertical:hover,
.topicreview::-webkit-scrollbar-thumb:horizontal:hover,
.topicreview::-webkit-scrollbar-thumb:vertical:hover,
.post_details::-webkit-scrollbar-thumb:horizontal:hover,
.post_details::-webkit-scrollbar-thumb:vertical:hover,
.codebox code::-webkit-scrollbar-thumb:horizontal:hover,
.codebox code::-webkit-scrollbar-thumb:vertical:hover,
.attachbox dd::-webkit-scrollbar-thumb:horizontal:hover,
.attachbox dd::-webkit-scrollbar-thumb:vertical:hover,
.attach-image::-webkit-scrollbar-thumb:horizontal:hover,
.attach-image::-webkit-scrollbar-thumb:vertical:hover,
.dropdown-extended ul::-webkit-scrollbar-thumb:horizontal:hover,
.dropdown-extended ul::-webkit-scrollbar-thumb:vertical:hover,
textarea::-webkit-scrollbar-thumb:horizontal:hover,
textarea::-webkit-scrollbar-thumb:vertical:hover {
  background: rgba(0, 0, 0, .5);
}
#body-wrapper .tribute-container::-webkit-scrollbar-thumb:horizontal:active,
#body-wrapper .tribute-container::-webkit-scrollbar-thumb:vertical:active,
.postbody .content::-webkit-scrollbar-thumb:horizontal:active,
.postbody .content::-webkit-scrollbar-thumb:vertical:active,
.topicreview::-webkit-scrollbar-thumb:horizontal:active,
.topicreview::-webkit-scrollbar-thumb:vertical:active,
.post_details::-webkit-scrollbar-thumb:horizontal:active,
.post_details::-webkit-scrollbar-thumb:vertical:active,
.codebox code::-webkit-scrollbar-thumb:horizontal:active,
.codebox code::-webkit-scrollbar-thumb:vertical:active,
.attachbox dd::-webkit-scrollbar-thumb:horizontal:active,
.attachbox dd::-webkit-scrollbar-thumb:vertical:active,
.attach-image::-webkit-scrollbar-thumb:horizontal:active,
.attach-image::-webkit-scrollbar-thumb:vertical:active,
.dropdown-extended ul::-webkit-scrollbar-thumb:horizontal:active,
.dropdown-extended ul::-webkit-scrollbar-thumb:vertical:active,
textarea::-webkit-scrollbar-thumb:horizontal:active,
textarea::-webkit-scrollbar-thumb:vertical:active {
  background: rgba(0, 0, 0, .7);
}

#wrap.full-width {
  margin: 0;
  max-width: 100%;
}

li.header dl.row-item dt {
  margin-right: -434px;
}
li.header dl.row-item dt .list-inner {
  margin-right: 434px;
}
li.header dl.row-item dd.lastpost {
  width: 244px;
}
.forabg li.header dl.row-item dt {
  width: 100%;
  float: left;
}
.forabg li.header dl.row-item dd {
  display: block;
}

@media (max-width: 950px) and (min-width: 701px) {
  li.header dl.row-item dt {
    margin-right: -404px;
  }
  li.header dl.row-item dt .list-inner {
    margin-right: 404px;
  }
}
